Subject: Re: Job | Project ,Manager remote screening
From: SANTOSH CHOUBEY <[email-masked]>
To: [email-masked]
Date: Wed, 17 Feb 2021 03:21:17 +0530

Not able to view Details? Learn More

Job Title
Job | Project ,Manager remote screening

606 Applicants

View All

SANTOSH CHOUBEY
I am working in Credence resource mang. as a Spanish Team lead ( TL) In my team there are 15 assosiates are working. The process is of collection. I am doing technical translation in Spanish Language and learning AIX and Linux platform and also I am able to slove the tickets on the server.

Shortlist

Reject

Current Designation Team Leader Operations Spanish language expert
Current Company Credence resource management
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Pune
Education
B.Com
monad university
Key Skills
spanish language Translator, Troubleshooting, Team Leader Customer Support, Team Handling, Customer Support, Team Leading, Windows, Team Management, Team Motivation, Target Achievement, Revenue Generation, Customer Relationship, Customer Care, Customer Service

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem